Source: globus-gsi-callback
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 13),
 pkg-config,
 libglobus-common-dev (>= 15),
 libglobus-openssl-module-dev (>= 3),
 libglobus-gsi-openssl-error-dev (>= 2),
 libglobus-gsi-cert-utils-dev (>= 8),
 libglobus-gsi-sysconfig-dev (>= 5),
 libssl-dev
Build-Depends-Indep:
 doxygen
Standards-Version: 4.6.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-callback
Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-callback.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gsi-callback0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Grid Community Toolkit - Globus GSI Callback Library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-callback0 package contains:
 Globus GSI Callback Library

Package: libglobus-gsi-callback-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libglobus-gsi-callback0 (= ${binary:Version}),
 ${misc:Depends},
 libglobus-common-dev (>= 15),
 libglobus-openssl-module-dev (>= 3),
 libglobus-gsi-openssl-error-dev (>= 2),
 libglobus-gsi-cert-utils-dev (>= 8),
 libglobus-gsi-sysconfig-dev (>= 5),
 libssl-dev
Suggests:
 libglobus-gsi-callback-doc (= ${source:Version})
Description: Grid Community Toolkit - Globus GSI Callback Library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-callback-dev package contains:
 Globus GSI Callback Library Development Files

Package: libglobus-gsi-callback-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Grid Community Toolkit - Globus GSI Callback Library Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-callback-doc package contains:
 Globus GSI Callback Library Documentation Files
